How to install ifenslave-2.6 on Debian Unstable (Sid)